@media screen and (max-width:991px) {
  .wrap-sidebar .services {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .block-foto img {
    width: 100%;
    height: 100%;
  }
}


@media screen and (max-width: 640px) {
  .block-foto img {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .block-bonus {
    display: none;
  }
  .block-foto__item, .certificates__item {
    pointer-events: none;
  }
  .right-sidebar {
    margin-top: 0;
  }
  .right-sidebar__content iframe {
    max-height: 484px;
  }
  .block-foto {
    margin-bottom: 0;
  }
}

/* 25.03.2021*/
.certificates .certificates__link {
	display: block;
	height: 100%;
}

.certificates .certificates__img {
	width: auto;
	height: auto;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	max-height: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.certificates .certificates__wrap .slick-next {
	right: 0;
}

.certificates .certificates__wrap {
  max-height: none;
	height: auto;
	padding: 0;
	list-style: none;
	margin: 0;
}

/* /25.03.2021*/

/* 29.03.2021 */
.promos .promo .status {
  font-size: 23px;
  line-height: 1;
}

/* 05.04.2021 */

p {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #000000;
  margin-top: 10px;
  margin-bottom: 10px;
}

ul li {
  line-height: 1.6;
}

.info-repairs ul {
  margin-left: 0;
}

.link-more {
  font-size: 17px;
}

.basic-to__item-title {
  font-size: 15px !important;
}

.wrap-table-cena .cost-table .table-name,
.wrap-table-cena .cost-table .table-value {
  font-size: 15px;
}

.description {
  text-align: center;
}

.advantage h2 {
  margin-top: 0;
  color: #950108;
}

.advantage li {
  margin-bottom: 7px;
  list-style-image: url(/upload/check-mark.png);
  font-size: 20px;
  margin-left: 27px;
}

@media (max-width: 450px) {
  .advantage h2 {
    font-size: 20px;
  }

  .advantage li {
    font-size: 16px;
  }
}

/* 21.04.2021 */

.info-repairs li {
  position: relative;
}

.info-repairs li:before {
  position: absolute;
  top: 10px;
  left: 0;

}

.info-repairs li a {
  display: block;
  padding-left: 11px;
  font-size: 15px;
}


.certificates .certificates__wrap .slick-prev {
	left: 0px;
	z-index: 1;
}

.certificates .certificates__item {
	list-style: none;
	display: block;
	width: auto;
	/* padding: 0; */
}

@media screen and (max-width: 688px) {
  .cartificates .certificates__item {
    width: auto;
  }
  .cartificates .certificates__item img {
    height: 300px;
    width: auto;
    /* object-fit: contain; */
  }
}


/*29.04.2021*/
/* ���������� ������� ������� */

.table-wrapper {
  overflow-x: auto;
}

.table-engine {
  width: 100%;
}

.table-engine td {
  padding: 5px;
}

.table-engine p {
  margin-top: 0;
}

/*04.06.2021*/
/*service book*/

#orderForm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#orderForm #orderNumber {
  height: 35px;
  max-width: 380px;
  width: 100%;
  padding: 9px 16px;
  border-radius: 0;
  font: 400 14px/1.2 "Open Sans", sans-serif;
}

#orderForm #formSubmit {
  font: 600 14px/1.2 Montserrat, sans-serif;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 9px 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background: #00a3c5;
  border: transparent;
  color: #fff;
  text-align: center;
  outline: 0;
}

#orderForm #formSubmit:hover {
  background: #096dd9;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  text-decoration: none;
}

@media screen and (max-width: 475px) {
  #orderForm {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #orderForm #orderNumber {
    margin-bottom: 15px;
    font-size: 12px;
  }
}

/* 28.10.2021 */
/* detail services page */

.list_wrapper .item_wrapper {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 32px;
}

.list_wrapper .item_wrapper .btn_wrapper {
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 8px;
  margin-left: auto;
  margin-right: 16px;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.4;
  border-radius: 8px;
  background: #00a3c5;
  color: #fff;
  text-align: center;
  outline: 0;
}

.list_wrapper .item_wrapper:hover .text_title {
  text-decoration: underline;
}

.list_wrapper .item_wrapper:hover .image_wrapper {
  -webkit-filter: brightness(0.9);
  filter: brightness(0.9);
}

.list_wrapper .item_wrapper:hover .image_wrapper img {
  border-radius: 8px;
}

.list_wrapper .item_wrapper:hover .btn_wrapper {
  background: #096dd9;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .list_wrapper .item_wrapper .btn_wrapper {
    display: flex;
    margin-left: 16px;
  }
}

.certificates .to-slider .certificates__item {
	width: 219px;
}
.about_text p {
  line-height: 1.5rem !important;
}
.btn-faults {
  font: 600 14px/1.57 Montserrat, sans-serif;
  display: inline-flex;
  padding: 9px 16px 9px 35px;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 8px;
  background: #00a3c5;
  color: #fff;
  text-align: center;
  outline: 0;
  height: 42px;
  position: relative;
}
@media screen and (max-width: 600px) {
  .btn-faults {
    width: 304px;
	padding: 0;
  }
}
.btn-faults:hover {
  background: #096dd9;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none;
}
.btn-faults::before {
  content: "";
  background-image: url("/bitrix/images/emergency-icon.png");
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  left: 8px;
  top: 7px;
  width: 30px;
  height: 32px;
  background-size: contain;
}
@media screen and (max-width: 600px) {
  .btn-faults::before {
    position: initial;
  }
}
body .site-as-giant-card {
  background: #ffffff !important;
}
iframe body{
	background-color: #ffffff !important;
}
@media screen and (max-width: 1400px) {
iframe {
	height: 300px !important;
	position: sticky;
	left: 20%;
	}
}
@media screen and (max-width: 700px) {
iframe {
	height: 200px !important;
	position: sticky;
	left: 20%;
	}
}
@media screen and (max-width: 500px) {
iframe {
	width: 80% !important;
	left: 10%;
}
}
@media screen and (max-width: 400px) {
iframe {
	width: 90% !important;
	height: 170px !important;
	left: 5%;
}
}
@media screen and (min-width: 991px) {
  iframe {
    position: sticky;
    left: 0%;
  }
}
.calculator-input {
  border: none;
  background-color: #eeeff1;
  /*height: 40px;*/
  border-radius: 5px;
}

.calculator-input::placeholder {
  font-size: 70%;
  padding: 10px;
}

#bf-calculator {
  padding: 25px 0px 20px 0px;
  display: flex;
  width: 800px;
}
#bf-calculator input {
  margin-right: 25px;
  width: 100%;
  padding-left: 10px;
}
.calculator-wrapper {
  display: flex;
  justify-content: center;
}
#bf-calculator-submit {
  border: none;
  background-color: #48a1c1;
  height: 40px;
  border-radius: 5px;
  color: white;
  font-family: sans-serif !important;
  width: 240.333px;
}

#bf-calculator-submit:hover {
  background-color: #096dd9;
  transition: 0.5s ease;
}
#calculator-price-consists {
  font-size: 16px;
  margin-bottom: 20px;
  display: inline-block;
}
#calculator-result-block {
  padding: 0px 0px 20px 0px;
}

#calculator-result {
  padding: 0 0 25px 0;
}

#calculator-error {
  color: red;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 0px 20px 0px;
}

#calculator-result-price {
  font-weight: 600 !important;
}

#calculator-result-services span{
  font-weight: 400;
}
.completed__item {
  border-bottom: none !important;
}
.completed__list {
  padding-bottom: 0 !important;
}
@media screen and (max-width: 600px) {
  #bf-calculator {
    flex-direction: column;
    padding: 20px 0 0 0;
  }
  #bf-calculator input {
    margin-right: 0;
    margin-bottom: 25px;
  }
  #bf-calculator input:last-child {
    margin-bottom: 20px;
  }
  #calculator-result-block {
    font-size: 17px;
  }
  #calculator-error {
    padding: 0 0px 15px 0px;
  }
  .completed__item {
    margin-bottom: 15px !important;
  }
}
@media screen and (min-width: 769px) {
.cycle-blog img {
	width: 100%;
}
}
@media screen and (min-width: 1024px) {
  .slider__item {height: auto;}
}
@media screen and (min-width: 1700px) {
  .slider .slider__item img {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  #mssg_widget_box iframe {
    height: 100% !important;
  }
}